.Upper_banner_parent_div {
    width: 100%;
    background-image: url('../../images/home_page_content/Upper_banner_background1.webp');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0;
    box-sizing: border-box;
    max-width: 1600px;
    margin: 5% auto;
}

.Upper_banner_child_div {
    width: 100%;
    position: relative;
}

.Upper_banner_parent_div img {
    width: 100%;
    max-width: 100%;
    height: auto;
    object-fit: cover;
    min-height: 120px;
    display: block;
}

.Upper_banner_child_div-content {
    position: absolute;
    top: 20%;
    left: 5%;
}

.get-a-quick-and-accurate-survey {
    font-size: 28px;
    font-weight: var(--desktop-subparagraph-font-weight);
    line-height: 42px;
    text-align: left;
    color: #fff;
}

.book-session-button {
    margin-top: 2%;
    color: var(--primary-color);
    background-color: #fff;
    padding: 10px 20px;
    font-size: 19px;
    font-weight: var(--desktop-subheading-font-weight);
    line-height: 28.5px;
    text-align: left;
    border: none;
    cursor: pointer;
}

.book-session-button:hover {
    color: #fff;
    background-color: var(--primary-color);
}

@media (max-width: 768px) {

    .get-a-quick-and-accurate-survey {
        font-size: 11px;
        font-weight: var(--desktop-subparagraph-font-weight);
        line-height: 16.5px;
        text-align: center;

    }

    .book-session-button {
        font-size: 10px;
        line-height: 12px;
        text-align: center;
        padding: 10px;
    }


    .Upper_banner_child_div-content {
        left: 0;
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        text-align: center;
        align-items: center;
    }

}